Retrieve custom field limit

Retrieves the Custom Field Limit configured for the Tenant.

GET
/v2/manage/custom-fields/limit

Retrieves the Custom Field Limit configured for the Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/custom-fields/limit"
{
  "CustomFieldLimit": 0
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}